@charset "iso-8859-1";


/*
 général
==============================================================
*/
body { margin: 0px 0px 0px 0px;}
body, table{font-family: arial,verdana; font-size: 9pt; }
tr {vertical-align: top}

img{border: 0px}


hr{display:none;}

/*
liens
==============================================================
*/


/*
 mise en page globale
==============================================================
*/

span.bleu{color: #336699;font-size:14px}
span.vert{color: #287928;font-size: 14px}
span.rouge{color: #B60000;font-size: 14px}

/*
 mise en page : éléments
==============================================================
*/


/*
 styles de formulaire
==============================================================
*/

div.form {
 clear: both;
 padding-top:10px;
 position:relative;
 }

div.form span.label {
 float: left;
 width: 100px;
 text-align: right;
 padding-top: 2px;
 }

div.form span.entree {
 float: right;
 width: 335px;
 text-align: left;
 }
 
/* Fin de la section de style généré par WebExpert le 19/07/2003 16:39:18 */
